﻿#header {
	text-align: center;
}

body {
	font-family: Verdana, "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	font-size: 12.5px;
	padding: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
	background: #797A74 url('/content/bg.jpg') center top no-repeat;
	text-align: left;
}
table {
	border-collapse: collapse;
}

tr.altrow
{
    background-color: #CCCCCC;
    padding-bottom: 1em;
}

.breadcrumb {
	margin-left: 0px;
	height: 32px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}

/* Various Color DIVs for use at the tops of section tables */
.grey {
	background: #f5f5f5;
	padding: 4px;
}
.beige-lt {
	background: #f5ebd8;
	padding: 4px;
}
.beige {
	background: #F8E4BF;
	padding: 4px;
}
.blue {
	background: #CAE6F4;
	padding: 4px;
}
.orange {
	background: #FF9900;
	padding: 4px;
}
.brown {
	background: #34302D;
	padding: 4px;
}
.black {
	background: #131210;
	color: Orange;
	padding: 7px 4px 7px 20px;
}
.outer-table {
	border-style: solid;
	border-width: 1px;
	padding: 4px;
}
/* Default Link Behavior */
a {
	font-family: Verdana;
	font-size: 12px;
	text-align: left;
	color: #0066ff;
	text-decoration: none;
}
a:link {
	font-family: Verdana;
	font-size: 12px;
	text-align: left;
	color: #0066ff;
	text-decoration: none;
}
a:visited {
	font-family: Verdana;
	font-size: 12px;
	text-align: left;
	color: #0066ff;
	text-decoration: none;
}
a:active {
	font-family: Verdana;
	font-size: 12px;
	text-align: left;
	color: #0066ff;
	text-decoration: none;
}
a:hover {
	font-family: Verdana;
	font-size: 12px;
	text-align: left;
	color: #0066ff;
	text-decoration: underline;
}
/* Main containers */
.container {
	text-align: left;
	margin-top: 16px;
	margin-bottom: 50px;
	width: 960px;
	background: #FFFFFF;
}
#container1 {
	position: relative;
}
#header2 {
	width: 100%;
	height: 100%;
	position: relative;
	top: 0;
	left: 0;
	z-index: -10;
}
.container-home {
	text-align: left;
	margin-top: 0px;
	margin-bottom: 50px; /*	width: 960px; */;
	background: #FFFFFF;
}
/* For use in tables */
.table {
	font-family: Verdana;
	font-size: 12px;
	text-align: left;
	border-collapse: collapse;
}
/* Video section uses small fonts */
.video-table {
	font-family: Arial;
	font-size: 11px;
	text-align: left;
}
a.video-fonts:link {
	font-family: Arial;
	font-size: 11px;
	text-align: left;
}
a.video-fonts:hover {
	font-family: Arial;
	font-size: 11px;
	text-align: left;
	color: red;
}
a.video-fonts:visited {
	font-family: Arial;
	font-size: 11px;
	text-align: left;
}
a.video-fonts:active {
	font-family: Arial;
	font-size: 11px;
	text-align: left;
}
hr 
{
color: #000000;
background-color: #000000;
height: 0px;
    }

/* General HTML sizings */
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2271A0;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2271A0;
	font-size: 14px;
	padding: 0 0;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2271A0;
	font-size: 14px;
	text-align: left;
	padding: 0 0;
}
#lcolumn {
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	width: 235px;
	min-height: 100px;
	padding: 0px;
	vertical-align: text-top;
	text-align: left;
	background: #262624;
	margin-left: 0px;
}
.lcolumn-white-text {
	font: Arial;
	font-size: 11px;
	color: #F5F5F5;
	padding: 6px;
}
#rcolumn {
	width: 713px;
	min-height: 550px;
	height: 100%;
	padding: 0px;
	margin: 0px 0px 0px 10px;
	border-color: #000000;
	border-style: solid;
	border-width: 0px;
	vertical-align: text-top;
	text-align: left;
}
.rcolumn-text {
	width: 665px;
	margin-left: 20px;
	vertical-align: text-top;
	text-align: left;
}
#point-of-sale {
	background: url('/content/bg-point-of-sale.png') no-repeat left top;
	padding: 0px 0px 0px 0px;
	height: 267px;
	width: 700px;
	margin: 0 0 0 0;
}
#marketing {
	background: url('../content/bg-marketing.png') no-repeat left top;
	padding: 0px 0px 0px 0px;
	height: 267px;
	width: 700px;
	margin: 0 0 0 0;
}
#inventory {
	background: url('../content/bg-inventory.png') no-repeat left top;
	padding: 0px 0px 0px 0px;
	height: 267px;
	width: 700px;
	margin: 0 0 0 0;
}
#invoices-statements {
	background: url('../content/bg-invoices.png') no-repeat left top;
	padding: 0px 0px 0px 0px;
	height: 267px;
	width: 700px;
	margin: 0 0 0 0;
}
#accounting-integration {
	background: url('../content/bg-accounting-integration.jpg') no-repeat left top;
	padding: 0px 0px 0px 0px;
	height: 267px;
	width: 700px;
	margin: 0 0 0 0;
}
#fred {
	background: url('../content/bg-fred.jpg') no-repeat left top;
	padding: 0px 0px 0px 0px;
	height: 267px;
	width: 700px;
	margin: 0 0 0 0;
}
#store-reporting {
	background: url('../content/bg-store-reporting.jpg') no-repeat left top;
	padding: 0px 0px 0px 0px;
	height: 267px;
	width: 700px;
	margin: 0 0 0 0;
}
#tquoter-feature {
	background: url('../content/bg-t-quoter.jpg') no-repeat left top;
	padding: 0px 0px 0px 0px;
	height: 267px;
	width: 700px;
	margin: 0 0 0 0;
}
.feature-text {
	position: absolute;
	margin-top: 67px;
	margin-left: 300px;
	height: 60px;
	width: 350px;
}
.feature-expand {
	background: url('../content/blue-plus.png') no-repeat left;
	position: absolute;
	padding-left: 25px;
	padding-top: 5px;
	margin-top: 163px;
	margin-left: 300px;
	background-color: #000000;
	color: #FFFFFF;
	height: 22px;
	width: 332px;
}
a.featurelink:link, a.featurelink:active, a.featurelink:visited, a.feature:hover {
	color: white;
}
#contact-bar {
	background: url('../content/bg-contact-bar.png') no-repeat left top;
	padding: 0px 0px 0px 0px;
	height: 30px;
	width: 700px;
	margin: 0 0 0 0;
}
.contact-us {
	position: absolute;
	margin-top: 7px;
	margin-left: 78px;
	height: 12px;
	width: 100px;
}
.contact-sales {
	position: absolute;
	margin-top: 7px;
	margin-left: 286px;
	height: 12px;
	width: 400px;
	color: #FFFFFF;
	font-size: 12px;
}
a.contactsales:link, a.contactsales:active, a.contactsales:visited, a.contactsales:hover {
	color: #000000;
}
#footer {
	width: 948px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	min-height: 155px;
	height: 165px;
	background: #2c2c2c url('/content/footer-bg.png') center top no-repeat;
	padding: 6px;
	vertical-align: text-top;
	text-align: left;
	font-size: 10px;
}
#footer-text {
	margin-top: 10px;
	color: #cccccc;
	text-align: center;
}
#footer-links {
	padding: 10px 25px 40px 0px;
	color: #cccccc;
	text-align: right;
}
a.footerlink:link, a.footerlink:active, a.footerlink:visited, a.footerlink:hover {
	color: white;
}
